/*
Theme Name:     Pulse - WordPress Child Theme
Description:    Child theme for Pulse
Version:        2.2
Author:         Pirenko
Author URI:     http://www.pirenko.com/
Template:       pulse
*/

@import url("../pulse/style.css");

.pulse_forced_menu #pulse_logos_wrapper {
    margin-top: 0;
}

.h1_sized h1 {
    font-size: 2.8em;
}
p { font-family: "aktiv-grotesk",sans-serif; font-weight:300; margin-bottom:35px;}

h2, h3{font-family: "aktiv-grotesk-light",sans-serif; font-size:24px; margin-bottom:10px; }
h4 {font-family: "aktiv-grotesk-light",sans-serif; font-size:18px; color:#fcb568; margin-bottom:10px;}
h5 {font-family: "aktiv-grotesk",sans-serif; font-size:22px; font-weight:300; margin-bottom:10px;}
a:hover{color:#006858;}
ul, ol {font-family: "aktiv-grotesk",sans-serif; font-size:18px; font-weight:300; margin-bottom:50px;}
li {margin-bottom:10px;}
hr { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3);}

/* header section********************************************/
#pulse_header_background { border-bottom: 1px solid #dde0a6;}
.pulse_theme .st_menu_under #pulse_logo_after{ display:block;}
.pulse_theme .st_menu_under #pulse_logos_wrapper {

    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
    line-height: 0px;
}
#sf-pulse_logos_wrapper{    float: left;}
.pulse_theme .st_menu_under #pulse_logo_before {
    display: block;
}
.menu_at_top #pulse_logo_before, .pulse_forced_menu #pulse_logo_before, .pulse_collapsed_menu #pulse_logo_before {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
    opacity: 1;
}
.pulse_theme .st_menu_under #pulse_logo_after {
    display: none;
}
.sf_side_menu { margin:0; padding:0; }
.sf-top-menu  { float:right; margin:50px 0 0; padding:0 20px 0 0; font-family: "aktiv-grotesk",sans-serif;}
.sf-top-menu  li { margin:0; padding:0 8px; display:block; font-size:14px; line-height:14px; color:#339b7c; border-right:1px solid #339b7c; float:left; }
.sf-top-menu  li a { margin:0; padding:0; display:block; color:#339b7c; }
.sf-top-menu  li:last-child { padding-right:0; border-right:none; }
.sf-top-menu  li a:hover { color:#006858; }
#pulse_main_menu .pulse-menu-ul > li > a {
    line-height: 30px;
	height:30px;
}
#pulse_main_menu {border-top:1px solid #dde0a6;}
.sf-nav, .sf-nav #pulse_mm_inner, .sf-nav #pulse_main_menu, .sf-nav #pulse_main_menu .pulse-menu-ul > li {height:35px !important;}
.sf-nav {background:#fff;}

#pulse_main_menu {width:100%; text-align:center;}
.pulse_theme .st_menu_under #prk_menu_loupe {
    margin-top: 6px;
}

.table-striped{margin-bottom:20px !important; font-family: "aktiv-grotesk-light",sans-serif; }
.sf-charts {background:#dde0a6; color:#6b6d4e; font-family: "aktiv-grotesk-light",sans-serif; }


#pulse_header_background, #pulse_header_section,#prk_footer_outer, #pulse_ajax_container {opacity:1 !important;}
#pulse_header_section{background:#fff;}

.sf_force_margin {height:167px;}
 #pulse_mm_inner-cb {display: inline-block;
    margin:0 auto;
}
@media only screen and (max-width: 1180px){
.pulse_responsive .pulse_forced_menu #pulse_content {
   padding-top: 5px;
}
 .pulse-menu-ul > li > a {
	 font-size:14px;
 }


}

 @media screen and (max-width: 1010px) {
 .pulse-menu-ul > li > a {
	 font-size:14px;
 }
}
 @media screen and (max-width: 900px) {
#sf_side_menu {display:none;}
.sf-nav {display:none;}
#sf-pulse_logos_wrapper {padding-top:10px 0 0;}

 }
/* end header section********************************************/

.pulse-menu-ul .sub-menu li a {
    height: auto;
    white-space: nowrap;
/*	background-color:#383838;*/
}
.pulse-menu-ul .sub-menu {width:auto !important;}
/*.sf-nav #pulse_main_menu .pulse-menu-ul > li:hover {background:#383838;}*/

#prk_main_loader {display:none !important;}
#sf-inner-container { background:#fff; margin:-100px auto 0; }
.sf-container-text { padding-left:100px !important; padding-right:100px !important;}
.thumbs-wrap {width:23% !important; margin-right:2% !important; background:#fff; float:left !important; min-height:435px;}


/* homepage block********************************************/
.industry-wrap{background-color:#fff;min-height:200px;position:relative;z-index:1;width:auto!important;max-width:1280px;box-sizing:border-box;letter-spacing:.03em;word-spacing:.03em;margin:-100px auto 0;}
.industry, .industry2{background-color:#363636;display:block;width:100%;}

.industry .industry-item{background-size:cover;color:#fff;cursor:pointer;position:relative;width:33.333%;float:left;vertical-align:middle;padding:0;}
.industry2 .industry-item{background-size:cover;color:#fff;cursor:pointer;position:relative;width:50%;float:left;vertical-align:middle;padding:0;}

.industry .title, .industry2 .title{display:block;min-height:10px;font-family:Montserrat, sans-serif;font-size:36px;font-weight:400;line-height:1.3;transition:all 300ms ease 0;-webkit-transition:all 300ms ease 0;-moz-transition:all 300ms ease 0;-o-transition:all 300ms ease 0;top:auto;right:auto;bottom:0;left:0;position:absolute;box-sizing:border-box;height:60%;width:100%;text-align:center;padding:0 0 20px;}
.industry a, .industry2 a{color:#fff;}
.industry .overlay, .industry2 .overlay{top:0;right:auto;bottom:auto;left:0;position:absolute;background-color:rgba(180,186,32,0.85);display:block;height:100%;width:100%;opacity:0;z-index:3;transition:all 300ms ease 0;-webkit-transition:all 300ms ease 0;-moz-transition:all 300ms ease 0;-o-transition:all 300ms ease 0;}
.industry .overlay i, .industry2 .overlay i{position:absolute;
    top:45%;
    left:45%;
    color: white;}
.industry .overlay:hover, .industry2 .overlay:hover{opacity:9;}
.industry-block h4 {color:#006858; font-weight:400; font-family: 'Montserrat', sans-serif; margin-top:40px;
} 
.industry-block p {font-size:17px ; line-height:1.5em;
} 
.industry img, .industry2 img{display:block;width:100%;height:auto;}
@media screen and (max-width: 768px) {
.industry .industry-item{width:50%;}
}
@media screen and (max-width: 480px) {
.industry .industry-item{width:100%;}
}
/* end home page block*****************************************/
/* begin home post block in footer****************************/

.home-post-wrap { background-color: #fff;
margin: 0 auto;
min-height: 200px;
position: relative;
z-index: 1;
    width: auto !important;
    max-width: 1280px;
box-sizing: border-box;
letter-spacing: 0.03em;
word-spacing: 0.03em;
display:inline-block;
text-align:center;
}
.home-post {background-color: #fff; width:33.33%; text-align:center; float:left;}
.home-post img {max-width:100%;margin-left: auto;
margin-right: auto; vertical-align: middle;}
.home-post p {  font-size: 18px;}
.home-post  a {color: #006858;}
.home-post h4 {color:#006858; font-weight:400; font-family: 'Montserrat', sans-serif; 
} 
.home-post .home-post-text {
height:293px; display: table-cell; vertical-align:middle;
box-sizing:border-box;
padding:0 20px;
}
.home-post-photo {position:relative; display:block; text-align:center;}
.home-post-photo span {position:absolute; bottom:0; color:#fff;}
@media screen and (max-width: 1415px) {
	
}
@media screen and (max-width: 1280px) {
	.home-post { width:296px;}
	.home-post .home-post-text {height:211px;}
	.home-post .home-post-photo {height:211px;}
}
@media screen and (max-width: 768px) {
.home-post { 
width:100%;	
}
.home-post .home-post-text {float:left; max-width:50%;}
.home-post .home-post-photo {float:right; max-width:50%;}
}
@media screen and (max-width: 480px) {

}
/* end home post block in footer***************************************/

/* footer**/
.sf-footer {color:#fff; font-family: "aktiv-grotesk",sans-serif; font-size:14px;}


/* sidebar***************************************/

.sf-sidebar {color:#fff; font-family: "aktiv-grotesk",sans-serif; /*width:355px !important;*/ padding-bottom: 80px !important; text-align:center;} 
.sf-sidebar a {color:#fff;}  
.widget-title {color:#fff;}
.sf-sidebar .widget_nav_menu .widget-title { padding:16px 0 10px 28px;}
.sf-sidebar .widget_nav_menu{ padding:0 !important; margin:0 !important; text-align:left; font-size:16px; background-color:#4f4f4f;}
.sf-sidebar  .widget_nav_menu ul li:first-child {border-top:1px solid #616161;}
.sf-sidebar  .widget_nav_menu ul li {border-bottom:1px solid #616161; padding: 5px 28px; line-height:1.1em; margin:0;}
.sf-sidebar  .widget_nav_menu ul li:hover {background-color:#000 ;}
.sf-sidebar .widget_text {padding:0 !important; margin:0 !important;}
.sf-sidebar .widget_text img {width:100%; height:auto;}
.sf-sidebar .pulse_widget_date {display:none;}
.sf-sidebar .pirenko-recent_posts-widget{ background:#006858; margin:-10px 0 0 !important; padding:35px 28px;}
.sf-sidebar .pirenko-recent_posts-widget .simple_line{display:none;}
.sf-sidebar .pirenko-recent_posts-widget h6 a {font-family: "aktiv-grotesk",sans-serif; font-size:16px; font-weight:normal;}
.sf-sidebar .pirenko-recent_posts-widget h6 a:hover {color:#b2ba31;}
.sf-sidebar .widget-last {background: #fab46e; margin-bottom:0 !important; padding:24px 28px 20px;}
.sf-n-btn a {border-color: #fff !important; padding-right:50px; padding-left:50px;}
.pulse_fa-angle-double-right::before {content: "";}
.pulse_fa-angle-double-right::left {content: "";}
.wpb_content_element{margin-bottom:0;}


#ns-popup {width: 50%;
margin: 0 auto;
background: #006858;;
color: #fff;
border-radius:10px;
padding:40px 0 40px;
text-align:center;
}
#ns-popup input {
	width: 70%;
float: none;
margin: 0 auto 20px;
display: block;
padding: 15px 12px;
text-align: center;

}
#ns-popup input[type="text"], #ns-popup input[type="email"]{
	color: #464747;
border: none;
background: #fff;
transition: border 0.3s, border 0.3s;
transition: background 0.3s, border 0.3s;
}
#ns-popup input[type="text"]:hover, #ns-popup input[type="email"]:hover{
	background: rgb(248, 242, 229);
}

#ns-popup input[type="submit"] {
    display: iblock;
    font-weight: 700;
    border: medium none;
    padding: 18px 48px;
    font-size: 16px;
    color: #006858;
    background-color: rgb(248, 242, 229);
    margin: 20px auto 20px;
    transition: background-color 0.5s ease;
    border-radius: 10px;
    width: 70%;
}
#ns-popup input[type="submit"]:hover {background-color: #f0dfbb;}
/*.pulse-menu-ul .sub-menu {
 box-shadow: 0px 2px 5px #e9e9e9, 
        0px 2px 5px #e9e9e9, 0px 2px 5px #e9e9e9;
		}
*/

